Subject: FW: Transmission Subcommittee Membership
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 06:22:59 -0800 (PST)

Jim,

	Per our conversation last week, I sent the following notice to NERC withdrawing from the Transmission Subcommittee.

Steve

 -----Original Message-----
From: 	Walton, Steve  
Sent:	Friday, November 16, 2001 2:19 PM
To:	Bob Reed (E-mail)
Cc:	Don Benjamin (E-mail); [email-masked]'
Subject:	Transmission Subcommittee Membership

Bob,

	With the changes the past few weeks at Enron, our staff will be shrinking as business is adjusted to meet new realities.  As a result, I must resign as Vice Chairman of the Transmission Subcommittee and also as a member of the committee.  It would be unfair to NERC and to the subcommittee to continue as a subcommittee member when I know I will be unable to make future meetings because of competing work commitments.  I thank you for the opportunity to participate and to express my views.  Please extend my thanks to the members of the subcommittee for their courtesy and friendship.

Sincerely,

Steve Walton